View Single Post
Old 08-08-2009, 03:37 PM   #7
azaleA
User
 
Join Date: Aug 2009
Posts: 4

azaleA has little to show at this moment (0)

Default

I haven't used AMAI since 1.21. Now i wanted to test the latest version, but somehow it does not work. I dunno whether it is 1.24 which breaks AMAI for me. I used 2.54PE and tried to install AMAI on Terenas Stand. The problem: If I install the Blizzard.j too, I'm not able to execute or even host that map (it just returns to the menu where u can chose maps again and it doesn't start properly). If i don't Blizzard.j on this map, it starts but the AI does nothing (It just mines gold). Can someone help me please? Thanks in advance.
azaleA is offline   Reply With Quote